/* line 1, _elements.page.scss */
.page {
  display: grid;
  grid-template-rows: min-content;
  grid-template-areas: "content content"; }
  /* line 6, _elements.page.scss */
  .page__content {
    grid-area: content;
    min-width: 0;
    display: flex;
    flex-direction: column;
    gap: 20px 0; }
  /* line 14, _elements.page.scss */
  .page__sidebar {
    grid-area: sidebar;
    min-width: 0; }
    @media (max-width: 1024px) {
      /* line 14, _elements.page.scss */
      .page__sidebar {
        display: none; } }
    /* line 23, _elements.page.scss */
    .page__sidebar .sidebar__item {
      position: sticky;
      top: 108px; }
  /* line 30, _elements.page.scss */
  .page__form {
    max-width: 480px;
    box-shadow: var(--shadow-s);
    border-radius: var(--radius);
    padding: 20px;
    margin: 20px 0 0; }
  @media (min-width: 1025px) {
    /* line 38, _elements.page.scss */
    .page.with-sidebar {
      grid-template-columns: 1fr 4fr;
      grid-template-areas: "sidebar content";
      gap: 0 40px; } }

/* line 1, _elements.sidebar-menu.scss */
.sidebar-menu {
  display: flex;
  flex-direction: column;
  gap: 3px; }
  /* line 6, _elements.sidebar-menu.scss */
  .sidebar-menu a {
    display: inline-block;
    vertical-align: top;
    padding: 5px 10px;
    border-radius: var(--radius); }
    /* line 12, _elements.sidebar-menu.scss */
    .sidebar-menu a.is-active {
      background: var(--bg-grey);
      font-weight: var(--font-bold); }
    /* line 17, _elements.sidebar-menu.scss */
    .sidebar-menu a.is-parent {
      display: inline-flex;
      gap: 8px;
      align-items: center;
      padding-left: 5px; }
    /* line 24, _elements.sidebar-menu.scss */
    .sidebar-menu a .icon-new {
      margin-inline: -6px; }
  /* line 29, _elements.sidebar-menu.scss */
  .sidebar-menu__submenu {
    margin: 3px 0 0 10px; }

/* line 1, _elements.sitemap.scss */
.sitemap {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin: 40px 0 0; }
  /* line 7, _elements.sitemap.scss */
  .sitemap .text {
    color: var(--color-black); }
    /* line 13, _elements.sitemap.scss */
    .sitemap .text ol + ol,
    .sitemap .text ol + ul,
    .sitemap .text ul + ol,
    .sitemap .text ul + ul {
      margin-top: 0; }
    /* line 18, _elements.sitemap.scss */
    .sitemap .text ol li,
    .sitemap .text ul li {
      margin: 0;
      padding: 5px 0 0; }
    /* line 24, _elements.sitemap.scss */
    .sitemap .text a {
      text-decoration: none; }
  /* line 29, _elements.sitemap.scss */
  .sitemap__list {
    column-count: 3;
    gap: 20px;
    margin: 15px 0 0 0 !important; }
    @media (max-width: 767px) {
      /* line 29, _elements.sitemap.scss */
      .sitemap__list {
        column-count: 2; } }
    @media (max-width: 575px) {
      /* line 29, _elements.sitemap.scss */
      .sitemap__list {
        column-count: 1; } }
    /* line 42, _elements.sitemap.scss */
    .sitemap__list > li {
      display: block;
      break-inside: avoid; }
    /* line 47, _elements.sitemap.scss */
    .sitemap__list-collections {
      margin: 0 !important; }
      /* line 50, _elements.sitemap.scss */
      .sitemap__list-collections > li {
        padding: 20px 0 0 !important; }
        /* line 53, _elements.sitemap.scss */
        .sitemap__list-collections > li > a {
          font-weight: var(--font-bold); }
